Subject: Re: Colour Bars (SMTP Id#: 28113) -Reply
From: "Chris Purdie" <[email-masked]>
To: <[email-masked]> (ALAN LLOYD )
Cc: [email-masked]
Date: Wed, 5 Jul 1995 14:32:20 -0400

> > "...the RGB values for all the colour bars?"
> 
> Hi Chris, try this one:
> 
> Go into DPaint (yes DPaint...surely everyone still has this) and
> call up a 16-color screen.  Leave color Zero at 0,0,0.  Set the
> others in this order:

> 12, 0, 0 (the red you're looking for)
 
> Hope this helps.

Well... what I was really looking for was the slider values that I could 
use in Lightwave for instance. If I set a Lightwave slider to 12, it would 
be a VERY dark read (12/255).

However, can I assume that a slider of 12 in a 16 colour slider (12/16) 
equals X(My Red)/255? If I do the math it works out like this:

            12          X
            ---    =   ---           16X = 3060          X = 191.25
            16        255 

Therefore, if I set the Red slider to 191 on the object I want, would it 
be "Colour Bar Red"?

Am I close here or have I gone about this all wrong?

--
"Chris Purdie" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]